chocobusi - Bug #287
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [Detail product] Truong r_revenue_msts.revenue chua thay déi khi thay ddi loai request

08/14/2024 07:08 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/manage/review-items/edit/3

0 Cac budc tai hién:

1. Manager login

2. Tai man detail product

3. Thay d5i loai request 1000

4. Kiém tra hién thi r_revenue_msts.revenue

0 Két qua hién tai:
4. Trugng r_revenue_msts.revenue chua thay d6i tuong rng véi loai request

0 Két qua mong mudn:
4. Trudng r_revenue_msts.revenue thay ddi tuong (rng vdi loai request

History

#1 - 08/14/2024 04:08 PM - Nguyén Tra
- File 10.png added

#2 - 08/20/2024 05:04 PM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/20/2024 07:58 PM - Tran Hung

- Status changed from In Progress to Implemented

#4 - 08/20/2024 07:58 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 08/22/2024 03:53 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
